@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0;}

body, html {
	font-family:Trebuchet MS, Lucida Grande, Lucida Sans, arial, sans-serif;
	font-size:14px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	height: 100%;
	padding:0;
	margin:0;
	/*background:url(images5/bgPic1.jpg) no-repeat top center;*/
	}

div {float:left;}
p {padding:0; margin:0; margin-bottom:6px;}
img {border:none;}
form {padding:0; margin:0;}


#bgPic {
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	top:0px;
	left:0px;
	z-index:-3;
}
#bgPic img {
	top:0px;
	left:0px;
	height:900px;
	width:100%;
	min-width:1024px;
	height:100%;
	min-height:720px;
}
#mainContent {
	width:100%;
	background:url(images5/logoW.png) no-repeat top center;
	min-height:100%;
	z-index:-2;
}

#whole {width:100%; overflow:hidden; padding-bottom: 27px;}


.div100 {width:100%;}
.div100C {width:100%; text-align:center;}
.div96 {width:96%; margin-left:2%; margin-right:2%;}
.div90 {width:90%; margin-left:5%; margin-right:5%;}


.contMain1 {width:940px; margin:auto; float:none;}
.contMain2 {width:940px; margin-bottom:15px;}
.contT1 {width:940px; height:321px; margin:4px 0px 15px 0px;}
.contNavT {width:auto; float:right; padding:5px 20px 4px 20px; background:url(images5/bgNavT.png) repeat;}
.cont2Hm1 {width:472px; margin:0px 35px 0px 65px; float:left; padding:7px 16px 7px 16px; background:url(images5/bg1.png) repeat;}
.divPortf1 {width:90%; margin-left:5%; margin-right:5%; text-align:center;}
.portfLimg {margin-right:8px;}
.portfRimg {margin-left:8px;}
#contFoo {
	width:100%;
	background:url(images5/bgFoo2.png) repeat;
	position: relative;
	margin-top: -27px; /*negative value of footer height, height change here should also make changes to padding buttom of #whole class at top  */
	height: 27px;  /* height change here should also make changes to padding buttom of #whole class at top */
	clear:both;
	overflow:hidden;
	z-index:1;
}
.contFoo1 {width:1000px; margin:auto; margin-top:2px; float:none;}


.margT2 {margin-top:2px;}
.margT6 {margin-top:6px;}
.margT8 {margin-top:8px;}
.margT10 {margin-top:10px;}
.margT20 {margin-top:30px;}
.margT18 {margin-top:18px;}
.margT14 {margin-top:14px;}
	
.margB2 {margin-bottom:2px;}
.margB6 {margin-bottom:6px;}
.margB8 {margin-bottom:8px;}
.margB10 {margin-bottom:10px;}

.margL20 {margin-left:20px;}

.txtBdy {color:#ffffff;}	
.txt11 {font-size:11px;}
.txt14 {font-size:14px;}
.txt22 {font-size:22px;}
.txtGry {color:#c3c3c3;}
.spcrTop {font-size:13px; color:#ffffff; padding:0 10px 0 10px;}




.lnkN11 {color:#ffffff; text-decoration:none; font-size:11px; font-weight:normal;}
.lnkN11:hover {color:#ffffff; font-size:11px; text-decoration:underline; font-weight:normal;}
.lnkN14 {color:#ffffff; text-decoration:none; font-size:14px; font-weight:normal;}
.lnkN14:hover {color:#ffffff; font-size:14px; text-decoration:underline; font-weight:normal;}
.lnkNavT {color:#ffffff; text-decoration:none; font-size:13px; font-weight:normal;}
.lnkNavT:hover {color:#ffffff; font-size:13px; text-decoration:underline; font-weight:normal;}



/* form styles */
.txtLYlw11 {color:#f3cc19; font-size:11px;}
.fieldSelectN {
	font-size:13px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	border:1px solid #5d6c77 !important;
	background-color:#000000 !important;
	padding:2px;
	}
.field2 {
	font-size:13px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	width:160px;
	border:1px solid #5d6c77 !important;
	background-color:#000000 !important;
	padding:2px;
	}
.field3 {
	font-size:13px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	width:240px;
	border:1px solid #5d6c77 !important;
	background-color:#000000 !important;
	padding:2px;
	}
.fieldArea4 {
	font-size:13px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	width:414px;
	height:70px;
	border:1px solid #5d6c77 !important;
	background-color:#000000 !important;
	padding:2px;
	}




/* footer codes start */
#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 150px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -150px; /* negative value of footer height */
	height: 150px;
	clear:both;} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

/* footer codes end */
